201905301410《公告》隨意窩全網將於2019/6/4停止支援TLS 1.0及TLS 1.1

親愛的 Xuiter 大家好:

隨意窩全網將於2019/6/4停止支援TLS 1.0及TLS 1.1

將升級並強制使用較為安全的TLS 1.2,請用戶自行更新瀏覽器版本、安裝別款瀏覽器或手動調整。詳細說明如下

造成您的不便,敬請見諒,感謝您的愛護與支持,謝謝!

 

 

TLS是傳輸層安全協議(Transport Layer Security)的縮寫,是一種用於兩個應用程間提供保密和數據完整性的傳輸安全協議。只要您開啟瀏覽器,您就已經在使用它。

由於TLS 1.0TLS 1.1已被證實具有安全性風險,能為駭客或惡意人士利用做為不法用途,可以透過破解此協定輕易地竊取使用者的機密資訊,如:個人身分資訊、信用卡卡號、銀行帳號等交易資料。因此為確保網際網路連線機制以及使用者帳號安全,包含蘋果、微軟以及Google等各大國內外網路服務與系統商皆於2018年開始陸續停止支援TLS 1.0TLS 1.1

為了使用最新且安全版本,當停用TLS 1.0TLS 1.1後,將升級並強制使用較為安全的TLS 1.2,所有連入以上影響範圍的使用者所使用網頁瀏覽器或作業系統若不支援TLS 1.2,將看到「無法顯示此網頁」的錯誤畫面。

需要採取什麼行動?

請先判斷您採用什麼裝置及瀏覽器版本:

(1)    若使用桌機則Microsoft Internet Explorer(以下簡稱IE9IE 10Google Chrome 30以下、Firefox 23-26版會受影響,需要執行方法一、更新瀏覽器版本、安裝別款瀏覽器或方法二、手動調整。

(2)    若使用行動裝置(手機、平板),主要影響為使用較舊款的Android作業系統及iOS作業系統的裝置,需要升級作業系統或更換裝置。

 

桌機影響範圍檢查表

桌機瀏覽器與版本

TLS 1.2

Microsoft Edge

支援

Microsoft Internet Explorer 11

支援

Microsoft Internet Explorer 9.0 / 10.0

需手動調整

Google Chrome 30()以上

支援

Firefox 27()以上

支援

Firefox 23-26

需手動調整

Apple Safari 7()以上

支援

 

 行動裝置影響範圍檢查表

 

行動裝置作業系統與版本

TLS 1.2

Android 5.0()以上內建瀏覽器

支援

Android 4.4內建瀏覽器

部分採用4.4.X版本的裝置不支援,請升級作業系統或更換裝置

Android 4.3()以下內建瀏覽器

不支援,請升級作業系統或更換裝置

iOS 5()以上Safari

支援

iOS 4 ()以下Safari

不支援,請升級作業系統或更換裝置

不支援的iOS裝置型號如下:

iPhone 3G()以下

iPod Touch第二代()以下

 

 

方法一、升級瀏覽器版本、更換瀏覽器或升級作業系統

當您進入上述影響範圍,請先判斷是採用什麼裝置,並分別依照以下不同步驟處理:

使用桌機開啟網頁

l   若使用Google Chrome:無需判斷版本,只要立即更新至最新版本即可,更新方式如下:

  (1) 手動更新:瀏覽器右上角選單 > 說明 > 關於 Google Chrome,接著等待自動下載更新並且重新啟動瀏覽器。

  (2) 重新下載:https://www.google.com/chrome/

l   若使用Firefox:無需判斷版本,只要立即更新至最新版本即可,更新方式如下:

  (1) 手動更新:瀏覽器左上角或右上角選單 > 說明 > 關於 Firefox,接著等待自動下載更新並且重新啟動瀏覽器。

  (2) 重新下載:https://www.mozilla.org/firefox/new/

l   若使用IE 9 10

  (1) 最方便做法:直接改使用Google ChromeFirefox等最新版本之瀏覽器

  (2) 升級至IE 11()以上版本:請前往https://support.microsoft.com/zh-tw/help/17621/internet-explorer-downloads下載新版IE瀏覽器

l   若使用IE 8()以下版本

  由於不再支援,請自行升級至較新版本。若受限於Windows作業系統版本而無法安裝較新版本IE,請升級作業系統至Windows 7()以上。

 

使用行動裝置(手機、平板)開啟網頁

l   Android安卓手機或平板

  (1) 判斷作業系統版本:由於各品牌裝置的查詢路徑略有不同,詳細操作請參考各原廠說明文件,此為概略位置 一般 > 關於裝置 或 關於手機 > 軟體資訊 > Android版本

  (2) 若版本是Android 4.4()以下:請更新作業系統版本或更換裝置,更新方式請參考該裝置使用手冊或聯繫原廠協助。

l   iPhone蘋果手機或平板

  (1) 判斷作業系統版本:請查看 設定 > 一般 > 關於本機

  (2) 若版本是iOS 4()以下:請先連線至WIFI無線網路,並前往 設定 > 一般 >軟體更新 檢查更新並安裝,或聯繫原廠協助。

 

方法二、若無法升級或更換瀏覽器,可手動啟用TLS 1.2

若無法安裝、升級瀏覽器,請依照目前使用的瀏覽器執行以下手動啟用TLS 1.2的步驟。

IE 910

(1)在瀏覽器右上角點選齒輪圖樣的「工具」,並進入「網際網路選項」。

20190528-01.JPG - 行動相簿

(2)點選視窗內的「進階」頁籤,並將「TLS 1.2」勾選起來,最後按下「確定」完成手動調整設定。

  20190528-02.JPG - 行動相簿

 

Firefox 23-26

(1)在網址列輸入about:config

20190528-03.JPG - 行動相簿

(2)點選按鈕確認進入設定

20190528-04.JPG - 行動相簿

(3)搜尋TLS可找到相關設定security.tls.version.min,點選開啟設定。

20190528-05.JPG - 行動相簿

(4)在對話框中輸入 3 以支援TLS 1.2,按下「確定」即完成設定。

20190528-06.JPG - 行動相簿

 

 

 

回應
關鍵字
活動小天使
    沒有新回應!





Powered by Xuite